Attribute VB_Name = "Module1"
Sub Main()
    ' Call this function at startup
    BoxedAppSDK_Init

    ' Take flash.ocx and register it as an ActiveX in the virtual registry
    BoxedAppSDK_RegisterCOMLibraryInVirtualRegistryA ("flash.ocx")

    Form1.Show
End Sub

